Skip To Content

Requisitos

Para utilizar Navigator for ArcGIS, tanto su dispositivo como su cuenta de ArcGIS deben cumplir los requisitos siguientes. Puede utilizar la aplicación en cualquiera de los idiomas compatibles.

Requisitos de dispositivo

Navigator es compatible con dispositivos Android e iOS.

Android

  • Android 4.2 (Jelly Bean) o posterior
  • Procesador ARMv7 o x86
  • Compatibilidad con OpenGL ES 2.0
  • Soporte de ubicación precisa (GPS y basada en red)

iOS

  • iOS 9 o posterior
  • iPad (cuarta generación o posterior para obtener el mejor rendimiento), iPhone (6 o posterior para obtener el mejor rendimiento), iPod touch

Requisitos de la cuenta de ArcGIS

Navigator for ArcGIS es una aplicación Premium y debe tener una cuenta de organización de ArcGIS que se haya configurado con una licencia de Navigator for ArcGIS para utilizar la aplicación. Si utiliza ArcGIS Online o Portal for ArcGIS 10.5 o posterior, debe ser un miembro de nivel 2. Si utiliza Portal for ArcGIS 10.4.1, puede utilizar cualquier cuenta de organización de ArcGIS. Para obtener más información sobre cómo utilizar ArcGIS Online, consulte Acerca de las licencias de Navigator for ArcGIS. Para obtener más información sobre cómo utilizar Portal for ArcGIS, consulte Configurar licencias de Navigator for ArcGIS para su organización. ArcGIS Online y Portal for ArcGIS 10.4.1 y posterior son compatibles.

Puede usar los mapas de navegación proporcionados por Esri o crear sus propios mapas. Los mapas que proporciona Esri están disponibles en ArcGIS Online y Portal for ArcGIS y los puede descargar en su dispositivo. Para obtener más detalles sobre los mapas proporcionados, consulte Cobertura de mapas de Navigator.

Para crear o modificar un mapa para utilizarlo en Navigator se necesita ArcGIS Pro 1.2 o posterior con licencias que varían según lo que desee editar. Consulte ¿Qué licencias necesito para trabajar con los mapas de navegación? para obtener detalles de la licencia.

Idiomas compatibles

alemán, árabe, chino simplificado, coreano, español, estonio*, francés, griego, hebreo, inglés, italiano, japonés, letón*, lituano*, neerlandés, portugués (Brasil), portugués (Portugal), ruso y turco.

La configuración de idioma del dispositivo determinará el idioma utilizado por la aplicación.

*Solo Android